<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Horizontal Menu</title>
    <link rel="stylesheet" href="style.css">
</head>
<body> 
    <div>
        <a href="#home" class="active"> Home </a>
        <a href="#link1"> News</a>
        <a href="#link2"> Contact</a>
    </div>
    <h1>Horizontal Menu</h1>
</body>
</html>